Beginning Ruby on Rails E-Commerce : Errata Help

my migration just worked.
i'm running Locomotive 2.0.8 (http://locomotive.raaum.org/bundles/index.html)
I followed what's in the book.

$ script/generate migration add_book_cover_column